@charset "UTF-8";
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0; font-size: 100%; font: inherit; vertical-align: baseline; margin: 0; padding: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: none; }

/*==========================================================================*/
/*  Common-Setting
/*==========================================================================*/

html {
  font-size: 62.5%;
  background: none;
}
body, input, select, textarea {
  font-family: Helvetica , Arial, 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','游ゴシック体','Yu Gothic',YuGothic,'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
body {
  background: #ffffff url(../images/body-bg.jpg) top repeat-x;
  color: #333;
  text-align: left;
  line-height:1.6;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #d0d0ff;
}
th, td {
  padding: 4px 6px;
  border: 1px solid #ddddff;
}
th {
  color: #666;
  font-weight: bold;
  text-align: center;
  background: #efefff;
}
caption {
  padding-bottom: .5em;
  text-align: right;
}
dfn {
  font-style: normal;
}
address {
  font-style: normal;
  line-height: 1.0;
}
strong { font-weight: bold; }
em { font-style: italic;}

img{ display: block; }

a { text-decoration: none; color: #333; }
a:hover,
a:active { text-decoration: underline; }

/*==========================================================================*/
/*  General-Styles
/*==========================================================================*/

.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.middle { vertical-align: middle;}

.fl { float: left; }
.fr { float: right;}

.bold { font-weight: bold; }

.font140 { font-size: 140%; }
.font170 { font-size: 170%; }

.gray { color: #8a8a8a; }

.mb05 { margin-bottom : 5px; }
.mb10 { margin-bottom : 10px; }
.mb15 { margin-bottom : 15px; }
.mb20 { margin-bottom : 20px; }
.mb30 { margin-bottom : 30px; }

.hidden { overflow: hidden; }

.hover {
  transition: opacity .3s;
}
.hover:hover {
  opacity : 0.7;
}

.btn {
  text-align: center;
}
.btn a,
.btn input {
  display: inline-block;
  color: #ff5a7b;
  background: #ffe5eb;
  border-radius: 6px;
  border: none;
  box-shadow: 0 4px 0 rgb(255, 182, 200);
  padding: 12px 80px;
  font-weight: bold;
  font-size: 150%;
  position: relative;
  top: 0;
  left: 0;
  transition: all .25s;
}
.btn a:hover,
.btn input:hover {
  opacity: 0.7;
  text-decoration: none;
  box-shadow: none;
  top: 4px;
}
a.external {
  color: #ff5a7b;
}
a.external:after {
  content: url(../images/common_icon-external.png);
  padding-left: 5px;
  position: relative;
  top: 2px;
}
/*==========================================================================*/
/* Rayout
/*==========================================================================*/

#wrapper { width: 980px; margin: 0 auto 70px; }
.inner {width: 980px; margin: 0 auto; }
#content { width: 640px; float: left; }

/*  Header
--------------------------------------------*/

#header {
  width: 980px;
  margin: 0 auto;
  text-align: left;
}
#logo { float: left; }

#searchform {
  float: right;
  margin-top: 23px;
}
#searchform #s {
  width: 230px;
  height: 34px;
  padding: 0 5px;
  color: #333;
  background: #fff;
  border-radius: 4px 0 0 4px;
  border: none;
  display: block;
  float: left;
  outline: none;
}
input::-webkit-input-placeholder{ overflow: visible; position: relative; top: -2px; color: #b9b9b9; }
input::-moz-input-placeholder{ color: #b9b9b9; }
input:-ms-input-placeholder{ color: #b9b9b9; }

#main-nav{
  clear: both;
  text-align: center;
  overflow: hidden;
}
#main-nav ul li {
  display: inline-block;
  margin: 17px 0;
  padding: 0 5px;
  border-right: solid 1px #febeca;
}
#main-nav ul li:first-child {
  border-left: solid 1px #febeca;
}
#main-nav ul li a {
  font-size: 140%;
  font-weight: bold;
  display: block;
  padding: 0 12px;
  line-height: 26px;
  color: #ff1142;
  border-radius: 4px;
  transition: all .3s;
}
#main-nav ul li a:hover {
  background-color: #FFB6C1;
  color: #fff;
  text-decoration: none;
}

#breadcrumbs {
  margin: 20px 0;
  overflow: hidden;
}
#breadcrumbs li {
  float: left;
  font-size: 140%;

  color: #8a8a8a;
}
#breadcrumbs li a {
  color: #333;
}
#breadcrumbs li:first-child:before {
  content: url(../images/common_icon-home.png);
  position: relative;
  top: 2px;
}
#breadcrumbs li:before {
  content: "\FF1E";
  padding: 0 6px 0 8px;
  font-size: 60%;
}

/*  Footer
--------------------------------------------*/

#footer {
  clear: both;
  background: #f3f3f3 url(../images/footer-bg.jpg) bottom repeat-x;
  padding-top: 40px;
  font-size: 130%;
  position: relative;
}
.footer-ban {
  margin-bottom: 50px;
  overflow: hidden;
}
.footer-ban li {
  float: left;
  margin-left: 25px;
}
.footer-ban li:first-child {
  margin-left: 0;
}
#footer_about {
  overflow: hidden;;
}
.footer_about_l {
  float: left;
}
.footer_about_l > p {
  color: #a2a2a2;
  margin-bottom: 20px;
  font-weight: bold;
}
.footer_about_l .category_link {
  width: 430px;
}
.footer_about_l ul {
  float: left;
}
.footer_about_l ul li {
  width: 140px;
  line-height: 30px;
}
.footer_about_l ul.category_link li {
  display: inline-block;
}
.footer_about_l ul.category_link li a,
.footer_about_l ul.column_link li a {
  color: #555;
}
.footer_about_r {
  float: right;
  width: 360px;
}
.footer_about_r .text {
  color: #777;
  margin-top: 10px;
  line-height: 2;
}
#footer_bar {
  clear: both;
  margin-top: 60px;
  height: 60px;
}
#footer_bar ul {
  float: left;
}
#footer_bar ul li {
  display: inline;
  margin-right: 30px;
}
#footer_bar ul li a {
  color: #fff;
  line-height: 60px;
}
#footer_bar address {
  float: right;
  line-height: 60px;
  color: #fff;
}
#pagetop {
  position: fixed;
  bottom: -35px;
  right: 25px;
	z-index: 9999;
	margin-top: 0;
}
#pagetop img {
	display: block;
	position: relative;
	top: 0;
}

/*  Side-Nav
--------------------------------------------*/

#nav {
  float: right;
  width: 306px;
}
#sidebar_recommend .item {
  margin-bottom: 20px;
  width: 100%;
}
#sidebar_recommend .item a:after {
  content: url(../images/common_icon-pickup.png);
  position: absolute;
  top: -5px;
  left: 10px;
}
#sidebar_recommend .item_thum {
  border-radius: 5px;
  overflow: hidden;
}
#sidebar_recommend .item_ttl {
  margin-bottom: 0;
}
#nav #ranking {
  margin-bottom: 20px;
}
#nav #ranking .item_ttl {
  font-size: 140%;
  font-weight: normal;
}
#side_fb.box {
  padding: 0;
  border: none;
}

/*==========================================================================*/
/*                             Contents                                     */
/*==========================================================================*/

.page_title {
  font-size: 300%;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
}


/* index
------------------------------------------------------------------------*/

.home #wrapper { width: 100%; margin: 0 auto; }

.home .title_area h2 {
  text-align: center;
  color: #ff1244;
  margin-bottom: 40px;
}
.home .section {
  padding:50px 0;
  margin-bottom: 0;
  position: relative;
}
#newtopics {
  background: url(../images/common_bg-circle.png) left bottom repeat-x;
  z-index: 10;
}
#snap {
  background: url(../images/common_bg-stripe-pink.png) repeat;
  z-index: 1;
  top: -10px;
  bottom: -10px;
}
#fb_popular {
  background: url(../images/common_bg-circle.png) left top repeat-x;
  z-index: 10;
  top: -20px;
}
.entries {
  margin: 0 -31px 10px 0;
}
.item {
  float: left;
  margin-bottom: 30px;
  border-radius: 5px;
}
.item a {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  text-decoration: none;
  transition: opacity .3s;
}
.item a:hover {
  opacity : 0.7;
  text-decoration: none;
}
.item.new a:after {
  content: url(../images/common_icon-new.png);
  position: absolute;
  top: -5px;
  left: 10px;
}
#newtopics .item {
  width: 306px;
  background: #f9f9f9;
  margin-right: 31px;
}
#snap .item {
  width: 475px;
  background: #fff;
  margin-right: 30px;
}
.item_thum img {
  overflow: hidden;
}
#newtopics .item_thum {
  height: 190px;
  overflow: hidden;
}
#newtopics .item_thum img {
  width: 100%;
  height:auto;
  border-radius: 5px 5px 0 0;
}
#snap .item_thum {
  width: 230px;
  float: left;
  border-radius: 5px 0 0 5px;
  overflow: hidden;
}
#snap .item_thum img {
  width: auto;
  height: 194px;
  margin-left: -38px;
}
.item_info {
  padding: 20px;
  overflow: hidden;
  font-size: 140%;
  border-radius: 0 0 5px 5px;
}
.item_ttl {
  font-size: 110%;
  font-weight: bold;
  margin: 0 0 10px 0;
  line-height: 1.4;
}
#snap .item_ttl {
  margin: 4px 0 8px 0;
}
.item_date {
  color: #8a8a8a;
  margin-bottom: 5px;
  float: left;
}
.item_tags {
  color: #8a8a8a;
	margin-left: 8px;
  float: left;
  font-size: 90%;
  line-height: 1.9;
}
.item_tags span:before {
	content: ',';
}
.item_tags span:first-child:before {
	content: '';
}
.item_text {
  margin-bottom: 8px;
}
.item_view {
  color: #ff5a7b;
  padding-left: 18px;
  margin:0;
  float: right;
  background: url(../images/common_icon-heart.png) left center no-repeat;
}
.item_view span{
  font-weight: bold;
  padding-right: 3px;
}
#index_recommend_wrap {
  background: #ededed;
}
#index_recommend {
  width: 100%;
  min-width: 980px;
  max-width: 1280px;
  height: 400px;
  margin: 0 auto;
}
#index_recommend .item {
  width: 50%;
  min-width: 490px;
  max-width: 640px;
  height: auto;
  margin: 0;
}
#index_recommend .item_thum{
  height: 400px;
  overflow: hidden;
}
#index_recommend img,
#sidebar_recommend img {
  max-width : 100%;
  height: auto;
}
#index_recommend .item_info {
  border-radius: 0;
}
#index_recommend .item_info,
#sidebar_recommend .item_info {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px;
  background: rgba(52,52,52,0.65);
  color : #ffffff;
  box-sizing: border-box;
}
#index_recommend .item_ttl {
  font-size: 120%;
}
#index_recommend .item_date,
#index_recommend .item_view,
#index_recommend .item_tags {
  display: inline;
  color : #ffffff;
  margin-right: 10px;
}
#index_recommend .item_view span {
  color: #ffbcc9;
  padding-right: 5px;
}

.home .box {
  width: 435px;
}
.box {
  padding: 18px;
  border: 1px solid #ebebeb;
  border-radius: 6px;
}
.rank_h {
  color: #333;
  padding-left: 24px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 160%;
  background: url(../images/common_icon-star.png) left 0 no-repeat;
}
#ranking .item_thum {
  float: left;
  margin-right: 20px;
  width: 70px;
  overflow: hidden;
}
#ranking .item_thum img {
  width: auto;
  height: 70px;
  margin-left: -20px;
}
#ranking .item_ttl {
  font-size: 150%;
}
#ranking ul {
  counter-reset: wpp-ranking;
}
#ranking ul li {
  clear: both;
  overflow: hidden;
  margin: 0 0 0 -10px;
  padding: 10px;
  border-radius: 4px;
  position: relative;
  transition: background .3s
}
#ranking ul li:hover {
  background: #eee;
  cursor: pointer;
}
#ranking ul li a:hover {
  text-decoration: none;
}
#ranking ul li:before {
  color:#FFF;
  content: counter(wpp-ranking, decimal);
  counter-increment: wpp-ranking;
  text-align:center;
  z-index: 9999;
  line-height:20px;
  width: 20px;
  height: 20px;
  background-color:#FF718E;
  position: absolute;
  left: 10px;
}
.fb-page {
  margin-bottom: 20px;
}

/* archive
------------------------------------------------------------------------*/

#archive .item {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 0px;
  width: 100%;
  border-radius: 0;
}
#archive .item.new a:after {
  top: 15px;
  left: 20px;
}
#archive .item:hover {
  background: #ffe9ed;
}
#archive .item:first-child {
  border-top: 1px solid #ebebeb;
}
#archive .item_thum {
  max-width: 240px;
  margin: 20px 0 20px 10px;
  float: left;
  border-radius: 6px;
  overflow: hidden;
}
#archive .item_thum img {
  max-width: 100%;
  height:auto;
}
#archive .item_info {
  font-size: 140%;
  padding: 20px 10px 20px 20px;
}
#archive .item_date,
#archive .item_tag,
#archive .item_view {
  display: inline;
}
#archive .item_ttl {
  font-size: 120%;
}
#archive .item_ttl span {
  font-size: 80%;
}
#archive.writer .item_thum {
  border-radius: 50%;
  overflow: hidden;
}
.writer_profile {
  display: table;
  width: 100%;
  margin-bottom: 20px;
  padding: 20px 0;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}
.writer_profile h2,
.writer_profile p {
  display: table-cell;
  vertical-align: middle;;
}
.writer_img {
  width: 120px;
  padding-right: 30px;
}
.writer_img img {
  border-radius: 50%;
  overflow: hidden;
}
.writer_profile h2 span {
  font-size: 60%;
}
.writer_detail {
  font-size: 140%;
  margin-bottom: 40px;
}
.writer_media {
  display: table;
}
.writer_media > div {
  padding-top: 30px;
  display: table-cell;
  vertical-align: middle;
}
.writer_blog {
  padding-right: 20px;
}
.writer_sns > p {
  float: left;
  padding-right: 8px;
}

#pagenavi-wrap {
  clear: both;
  padding-top: 10px;
  text-align: center;
  font-size: 120%;
}
.wp-pagenavi {
  font-size: 120%;
  margin: 20px 0 10px;
}
.wp-pagenavi a,
.wp-pagenavi span {
  margin: 4px 8px;
  line-height: 25px;
  width: 25px;
  background: #fff;
  border-radius: 50%;
  display: inline-block;
}
.wp-pagenavi .current {
  background: #ffbcc9;
  color: #fff;
}
.wp-pagenavi .extend {
  background: none;
  margin: 5px 0;
}
.wp-pagenavi a.first,
.wp-pagenavi a.last,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink {
  background:  none;
  width: auto;
}
.wp-pagenavi-found {
  font-size: 100%;
  color: #999;
}

/* contents
------------------------------------------------------------------------*/

.section { margin-bottom: 40px; }

.detail .text {
  font-size: 16px;
}
.detail p {
  font-size: 16px;
  margin: 0 0 20px;
}
.detail p.mnone { margin: 0; }

.detail p.photo { margin: 0 0 40px 0 ; }

.detail_meta {
  margin-bottom: 30px;
}
.detail_meta .sns {
  padding-bottom: 20px;
}
.detail_meta .sns div {
  float: left;
  margin: 0 10px 10px 0;
}
.detail_meta .sns .tw { width: 85px; }
.detail_meta .sns .tw_follow { margin-right: 12px; }
.detail_meta .sns .fb { height: 20px; }
.detail_meta .fav a {
  font-weight: bold;
  display: block;
  height: 18px;
  line-height: 20px;
  padding: 0 5px 0 20px;
  border: 1px solid #ccc;
  border-radius: 3px;
  background: url(../images/common_icon-star.png) 5px center no-repeat #f9f9f9;
  background-size: 10px 10px;
}
.detail_meta .fav a:hover {
  text-decoration: none;
  border: 1px solid #aaa;
}
.detail_meta .item_info {
  padding: 0;
}
.detail_meta .item_info > p {
  display: inline-block;
  margin-right: 10px;
  float: none;
}
.item_writer {
  margin-top: 30px;
  font-size: 140%;
  font-weight: bold;
  display: table;
}
.item_writer img {
  border-radius: 50%;
}
.item_writer p {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.4;
  padding-right: 10px;
}
.detail a {
  color : #ff5a7b;
  text-decoration: underline;
}
.detail a:hover {
  text-decoration: none;
}

.itembox {
  margin-bottom: 30px;
}
.content_ttl-01 {
  color: #ff5a7b;
  font-weight: bold;
  font-size: 200%;
  margin: 0 0 20px;
  padding: 15px;
  background: #f7f7f7;
  border-radius: 4px;
}
.e_item .content_ttl-01,
.other_item .content_ttl-01 {
  background: #fdf2f2;
}
.content_ttl-02 {
  font-weight: bold;
  font-size: 180%;
  margin: 0 0 30px;
  padding: 0 0 10px 5px;
  border-bottom: 3px solid #d6d6d6;
}
.detail_writer {
  margin-bottom: 40px;
}
.detail_writer img {
  border-radius: 50%;
}
.detail_writer a {
  display: block;
  background: #f7f7f7;
  padding: 20px;
  border-radius: 4px;
  text-decoration: none;
  color: #333;
}
.detail_writer_info {
  padding-left: 20px;
  overflow: hidden;
}
.detail_writer_info p {
  font-size: 140%;
}
.detail_writer_info p:first-child {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 10px;
}

.sns02 {
  padding: 10px 30px 20px;
}
.sns02_fb,
.sns02_tw {
	border-radius: 6px;
  position: relative;
  top: 0;
  left: 0;
  transition: all .25s;
}
.sns02_fb{
  box-shadow: 0 4px 0 rgb(53, 80, 140);
	float: left;
}
.sns02_tw{
  box-shadow: 0 4px 0 rgb(25, 126, 154);
	float: right;
}
.sns02_fb:hover,
.sns02_tw:hover {
  opacity: 0.7;
  box-shadow: none;
  top: 4px;
}
.other_item .item {
  border: 1px solid #ebebeb;
  width: 268px;
  margin: 0 20px 20px 0;
  padding: 20px;
  border-radius: 6px;
}
.other_item .item a {
  text-decoration: none;
  color: #333;
}
.other_item .item:hover {
  background: #ffe9ed;
}
.other_item .item.fr {
  margin: 0 0 20px 0;
  float: right;
}
.other_item .item_thum {
  width: 70px;
  height: 70px;
  overflow: hidden;
  float: left;
  margin: 0 20px 0 0;
}
.other_item .item img {
  width: auto;
  height: 70px;
  margin-left: -20px;
}
.other_item .item_ttl {
  font-size: 150%;
  font-weight: normal;
  margin-bottom: 10px;
}
.other_item .item_date,
.other_item .item_view {
  font-size: 130%;
  float: none;
}

.search_found {
  font-size: 140%;
  margin-bottom: 20px;
}


#content span.caption { font-size: 75%; color:#9fa0a0; display: block; margin-top: 5px; }
#content span.caption a { color:#9fa0a0; }



.box .item02 {
  width: 188px;
  border: 1px solid #dcdddd ;
  float: left;
  margin-right: 7px;
  background: #fff;
}
.box .item02 .inner { padding: 6px; }

#rank_all .item02 {
  margin-right: 6px;
}

.box .item02 .item_ttl {
  font-size: 160%;
  margin: 0 0 5px 0;
  line-height: 1.4;
  height: 190px;
}
#rank_all .item02 .item_ttl { font-size:100%; }
.box .item02 .item_ttl a {
  color: #1f1f1f;
}
.box .item02 .item_ttl img { margin-bottom: 10px; }

.box .item02 .item_date {
  font-size: 130%;
  color: #9fa0a0;
  margin: 10px 0 0 0 ;
}

.box .item02 .item_view {
  float: right;
  font-size: 130%;
  color: #ff5a7b;
  padding-left: 18px;
  margin:0;
  background: url(../images/heart.png) left center no-repeat;
}
.box .item02 .item_view span{
  font-size: 180%;
  padding-right: 3px;
}



.archive_tags {
	margin: 10px 0 30px;
}
.archive_tags a {
	font-size: 130%;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 5px 8px;
	border: 1px solid #ebebeb;
	border-radius: 6px;
	display: inline-block;
	transition: all .3s;
}
.archive_tags a span {
	font-size: 90%;
	background: #ffbcc9;
	color: #fff;
	margin-left:5px;
	padding: 1px 4px;
	border-radius: 4px;
}
.archive_tags a:hover {
	text-decoration: none;
	background: #ebebeb;
}

#formWrap {
  width: 640px;
  margin: 20px auto 100px;
}
#formWrap > p {
  text-align: center;
  font-size: 150%;
  margin-bottom: 30px;
}
#formWrap .form_ttl {
  font-weight: bold;
  font-size: 180%;
  margin: 0 0 10px;
}

.formTable {
  width: 100%;
  margin: 0 auto 50px;
	border: none;
}

.formTable td,
.formTable th {
  border: none;
}

.formTable th {
  width: 140px;
	color: #333;
  padding: 16px 30px 0 0;
  background: none;
	font-size: 160%;
  font-weight: bold;
  text-align: right;
  vertical-align: top;
}
.formTable th span {
	color: red;
}
.formTable td {
  padding: 10px 0 20px;
  text-align: left;
}
.wpcf7-text,
.wpcf7-textarea {
  width: 420px;
  padding: 10px 3%;
  margin-bottom: 10px;
  border: 2px solid #dcdcdc;
  border-radius: 8px;
}
.wpcf7-file {
	padding: 10px 0 0;
}
.form_text {
	display: block;
	padding: 20px 0 10px;
	font-size: 140%;
}
.wpcf7-not-valid {
	background: #ffdbd7;
}
span.wpcf7-not-valid-tip{
	font-size: 14px !important;
	padding: 5px 0 !important;
}
div.wpcf7-response-output,
div.wpcf7-validation-errors {
	padding: 10px !important;
	font-size: 14px !important;
	text-align: center;
	position: relative;
	top: -150px;
}
.wpcf7-submit {
	position: relative !important;
  left: 76px !important;
}

input[type="text"]:focus,
textarea:focus,
select:focus {
  outline: none;
}
